Subject: Re: [bug#78676] Request for merging "ruby-team" branch

From: Andreas Enge <[email-masked]>
Date: Tue, 10 Jun 2025 22:44:13 +0200

Hello,

Am Mon, Jun 09, 2025 at 12:03:32PM +0200 schrieb Nicolas Graves:
> I've submitted 78683 when I realized Sharlatan created the ruby-check
> and ruby-xyz modules.
> Is that fine ? Do you expect to merge it or keep it for the next
> revision ? Should I split the last patch into parts ?

it is still time to work on the branch, as it is behind emacs-team,
which has not yet been started by QA. So it is up to the ruby team
(in cc ;-)) what to do. If there are not many rebuilds, it could even
be done later on master.

I have just rebased on commit 5fd4df347e04b6cd3ce3fc91900f773a2e4824e3
(the data service is lagging a bit behind today) to absorb the ruby
updates on master, hopefully without making mistakes...

Andreas